
echo.
echo       [init] Executing Kundo Pre-ANT script
echo.
@rem Record the current settings so they can be restored later

if DEFINED PRE_EXECUTION_CP goto noEnvReset
set PRE_EXECUTION_CP=%CLASSPATH%

:noenvreset
set KUNDO_CLASSPATH=

for /f "tokens=* delims=" %%f in ('dir /s /b /a-d "%KUNDO_HOME%\lib\*.jar"') do (
	call set KUNDO_CLASSPATH=%%KUNDO_CLASSPATH%%;%%~f)
)

set KUNDO_CLASSPATH=%KUNDO_CLASSPATH:~1%

set CLASSPATH=%KUNDO_CLASSPATH%;%PRE_EXECUTION_CP%
